
/* Class = "NSTextField"; ibShadowedToolTip = "Older failures will be forgotten after this many; this is per test"; ObjectID = "102"; */
"102.ibShadowedToolTip" = "Après ce nombre d'échecs, les anciens échecs seront oubliées, et ce, par test.";

/* Class = "NSTextField"; ibShadowedToolTip = "Older changes will be forgotten after this many; this is per test"; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Après ce nombre de modifications, les anciennes modifications seront oubliées, et ce, par test.";

/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Veuillez vous référer à l’aide de Simon à propos de cette fenêtre.";

/* Class = "NSTextField"; ibShadowedToolTip = "Older notifications will be forgotten after this many; this is per test"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Après ce nombre de notifications, les anciennes notifications seront oubliées, et ce, par test.";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "156"; */
"156.ibShadowedToolTip" = "Modifie ces préférences avec les valeurs recommandées";

/* Class = "NSTextField"; ibShadowedToolTip = "Older checks will be forgotten after this many; this is per test"; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Après ce nombre de Vérifications, les anciennes vérifications seront oubliées, et ce, par test.";

/* Class = "NSButton"; ibShadowedToolTip = "Useful if you want the page values, uncluttered by HTML"; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Pratique si vous voulez les valeurs de la page, non encombré par du HTML";

/* Class = "NSTextFieldCell"; title = "Maximum number of changes to remember per test:"; ObjectID = "213"; */
"213.title" = "Nombre de modifications maximum à mémoriser par test :";

/* Class = "NSTextFieldCell"; title = "Maximum number of failures to remember per test:"; ObjectID = "214"; */
"214.title" = "Nombre d'échecs maximum à mémoriser par test :";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "215"; */
"215.title" = "100";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "216"; */
"216.title" = "100";

/* Class = "NSTextFieldCell"; title = "Maximum number of activities to remember per test:"; ObjectID = "218"; */
"218.title" = "Nombre d’activités maximum à mémoriser par test :";

/* Class = "NSTextFieldCell"; title = "200"; ObjectID = "219"; */
"219.title" = "200";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "220"; */
"220.title" = "Réglages par défaut";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "221"; */
"221.title" = "500";

/* Class = "NSTextFieldCell"; title = "Maximum number of checks to remember per test:"; ObjectID = "222"; */
"222.title" = "Nombre maximum de vérifications à mémoriser par test :";

/* Class = "NSButtonCell"; title = "Display change differences without HTML tags"; ObjectID = "223"; */
"223.title" = "Afficher les différences de modification sans balise HTML";